/* ds_summer */
#bg {
background:url(../images/ds_summer/summer-bg3.jpg) no-repeat top center fixed;
}
/*
.cmenu li.active > a, .cmenu a:hover {
background:#437507
}
.cmenu li.arrow .arrow {
background-image:url(../images/ds_summer/active-menu-rarr-summer.gif);
}
*/
.cmenu a:hover, .cmenu li.active > a {
background:#2b88d8;
}
.cmenu li.arrow .arrow {
/*background-image:url(../images/ds_summer/active-menu-rarr-summer-blue.gif) !important;*/
border: 11px solid transparent;
    border-left: 11px solid #a77a50;
}
